.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6c6ce39f-48f0-26e4-6ce8-c2398fc0b5e4 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-34ea9b42-63f4-333a-33ff-78c0bfe893fd {
display: none !important;
}
.lfr-layout-structure-item-f3d964f2-9a4b-c7ab-159e-dbeac795ff7d {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-b528c83a-44d3-6be9-63ad-b6b6ca6707ba {
display: none !important;
}
.lfr-layout-structure-item-cdb1c327-bbfa-a259-4431-a0beb5adfe2e {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-411b3f8e-1f82-8752-6a17-b7f73f49cafa {
display: none !important;
}
.lfr-layout-structure-item-489f8f13-4500-36ca-a076-65244304fdae {
display: none !important;
}
.lfr-layout-structure-item-428a82c6-e002-05e8-63b2-5991128c342b {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-2b28e1d1-2998-53ad-61cb-573656f5c660 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f9fe5ad0-790c-d006-528e-9b85c3dec662 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-6a2da2dd-19b5-a3ba-83e6-fce77a175b1f {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-e560c50e-2258-1f78-2a52-944c88c97399 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-3b086eeb-154b-9892-45f7-ddd5321ad581 {
display: none !important;
}
.lfr-layout-structure-item-08b65012-0157-d115-a5bd-e9cf1cb779d7 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0e1f6f53-0b1e-f535-1daa-cf630727ae2b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b127a8b0-eb50-9d83-dee3-bf06ac0a9ab7 {
display: none !important;
}
.lfr-layout-structure-item-73b510a0-87f6-0f45-6179-a1779226678d {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-1373d4ac-26cf-8ef2-d4a9-2a2e08a9aeac {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-d98a96bb-c803-2f10-c920-fee2033b040c {
display: none !important;
}
.lfr-layout-structure-item-4ec91fd5-3eb3-9e31-e3d0-f8eb2695d884 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-4ae2bfa3-9196-9630-b0e3-7faf0370a339 {
display: none !important;
}
.lfr-layout-structure-item-98a768e3-0366-6d87-b0f3-32503476f770 {
display: none !important;
}
.lfr-layout-structure-item-646ea4ae-4931-5a11-0c16-d1621d371e04 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-06edb131-053c-0652-ee43-9193a119a688 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2a1c35b5-2a67-360e-1ba2-787464aa3504 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ddd2fcec-53c4-5ba9-8ab8-5dd242aa5313 {
display: none !important;
}
